/**
 * Created by baoyinghai on 4/25/17.
 */
import React from 'react';
import { iconWrapper } from '../../utils/IconHelper';

export default class InfoException extends React.Component {

  render() {
    return (
      <div className="exception-wrapper">
        {iconWrapper('icon-zichanguanli_zhongdashixiangyujing')}
        <span>页面出错了!</span>
      </div>
    );
  }
}
